<?xml version="1.0"?>
<?xml-stylesheet type="text/css" href="http://dmcb.dila.edu.tw/dmcb/skins/common/feed.css?207"?>
<rss version="2.0" xmlns:dc="http://purl.org/dc/elements/1.1/">
	<channel>
		<title>MediaWiki:Common.css - Revision history</title>
		<link>http://dmcb.dila.edu.tw/dmcb/index.php?title=MediaWiki:Common.css&amp;action=history</link>
		<description>Revision history for this page on the wiki</description>
		<language>en</language>
		<generator>MediaWiki 1.15.1</generator>
		<lastBuildDate>Wed, 22 Apr 2026 10:24:51 GMT</lastBuildDate>
		<item>
			<title>Greg:&amp;#32;Created page with '/* CSS placed here will be applied to all skins */  table.collapsed tr.collapsible {         display: none; }   .collapseButton {                /* 'show'/'hide' buttons created …'</title>
			<link>http://dmcb.dila.edu.tw/dmcb/index.php?title=MediaWiki:Common.css&amp;diff=5813&amp;oldid=prev</link>
			<description>&lt;p&gt;Created page with &amp;#39;&lt;span class=&quot;autocomment&quot;&gt;-&amp;#32;CSS placed here will be applied to all skins:&amp;#32;&lt;/span&gt;  table.collapsed tr.collapsible {         display: none; }   .collapseButton {                /* &amp;#39;show&amp;#39;/&amp;#39;hide&amp;#39; buttons created …&amp;#39;&lt;/p&gt;
</description>
			<pubDate>Tue, 29 Mar 2011 13:22:03 GMT</pubDate>			<dc:creator>Greg</dc:creator>			<comments>http://dmcb.dila.edu.tw/dmcb/MediaWiki_talk:Common.css</comments>		</item>
	</channel>
</rss>